Nessus Multiple Unspecified HTML injection Vulnerabilities

Bugtraq ID: 92134
Class: Input Validation Error
CVE: CVE-2016-1000028
CVE-2016-1000029
Remote: Yes
Local: No
Published: Jul 19 2016 12:00AM
Updated: Aug 30 2016 02:01PM
Credit: The vendor reported this issue.
Vulnerable: Tenable Nessus 6.7
Tenable Nessus 6.6.2
Tenable Nessus 6.6.1
Tenable Nessus 6.6
Tenable Nessus 6.5.6
Tenable Nessus 6.5.5
Tenable Nessus 6.5.4
Tenable Nessus 6.5.3
Tenable Nessus 6.5.2
Tenable Nessus 6.5.1
Tenable Nessus 6.5
Tenable Nessus 6.4.3
Tenable Nessus 6.4.2
Tenable Nessus 6.4.1
Tenable Nessus 6.4
Tenable Nessus 6.3.7
Tenable Nessus 6.3.6
Tenable Nessus 6.3.5
Tenable Nessus 6.3.4
Tenable Nessus 6.3.3
Tenable Nessus 6.3.2
Tenable Nessus 6.3.1
Tenable Nessus 6.3
Tenable Nessus 6.2.1
Tenable Nessus 6.2
Tenable Nessus 6.1.2
Tenable Nessus 6.1.1
Tenable Nessus 6.1
Tenable Nessus 6.0.2
Tenable Nessus 6.0.1
Tenable Nessus 6.0
Oracle VM Server for x86 3.4
Oracle VM Server for x86 3.3
Not Vulnerable: Tenable Nessus 6.8


 

Privacy Statement
Copyright 2010, SecurityFocus